<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
            console.log("3" > 1);
            console.log(3!="3");
            console.log(true >= 0);
            console.log(1 !== false);
            console.log("false" === 0);
            console.log(3 === 3);
    </script>
</body>
</html>